.airport_transfer.loading div.form-group,
.airport_transfer.loading button.btn,
.airport_transfer.loading button.btn-round,
.airport_transfer.loading fieldset {
    opacity: 0.1
}

.airport_transfer.loading:before {
    content: 'one moment please';
    position: fixed;
    font-size: 1.2rem;
    font-weight: 400;
    font-family: "Catamaran", -apple-system, "BlinkMacSystemFont", "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #1276bc;
    top: 55%;
    left: 0;
    right: 0;
    text-align: center;
    z-index: 999;
    opacity: 1
}

.airport_transfer.loading:after {
    content: '';
    position: fixed;
    height: 70px;
    width: 70px;
    border-top: 2px solid #1276bc;
    border-left: 2px solid #1276bc;
    border-bottom: 2px solid #1276bc;
    border-right: 2px solid rgba(18, 118, 188, 0.2);
    border-radius: 70px;
    top: 55%;
    left: 50%;
    margin-left: -35px;
    margin-top: -85px;
    text-align: center;
    z-index: 999;
    opacity: 1;
    -webkit-animation-name: spin;
    animation-name: spin;
    -webkit-animation-duration: 500ms;
    animation-duration: 500ms;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear
}

.airport_transfer h2.lead{
    font-size: 24px;
    margin-top: 10px;
}

.form-bottom{
    margin-top: 4rem;
    padding: 0 15px;
    background: #fff;
    /*-webkit-box-shadow: 0px 0px 20px rgba(151,166,177,0.3), -30px 60px 260px 10px rgba(171, 174, 176, 0.5);
    box-shadow: 0px 0px 20px rgba(151,166,177,0.3), -30px 60px 260px 10px rgba(171, 174, 176, 0.5);*/
}
.form-control{
	height: 41px;
}
.form-mid{
    background: #ffffff;
    padding: 50px 70px 0;
}

.form-bottom {
    /*padding: 25px 25px 30px 25px;*/
    background: #fff;
    text-align: left;
}

.intro-form-text{
	padding: 25px 15px;
    background-color: #333B45;
    color: #ffffff;
}

.radio i {
    width: 30px;
    text-align: left;
    font-size: 16px;
    opacity: 0.4;
    margin-right:15px;
}

.radio label strong {
    padding-left: 10px;
    font-weight: 500;
}

button#transfer_form_submit {
    padding: 15px;
}

.form-beginning{
    box-shadow: 0px 0px 20px rgba(151,166,177,0.3), -30px 100px 260px 10px rgba(171, 174, 176, 0.5);
}

form.light_form{
    font-family: "Catamaran", -apple-system, "BlinkMacSystemFont", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-family: 'Roboto', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    max-width: 100%;
    font-weight: 400;
    margin: auto;
}

.details p, .other_questions p{
    color: #414243;
    font-size: 1.2rem;
    font-weight: 300;
}

.checkbox label, .radio label {
    min-height: 20px;
    padding-left: 0px;
    margin-bottom: 0;
    font-weight: 300;
    cursor: pointer;
}

input[type=checkbox], input[type=radio] {
    margin: 8px 0 0;
    line-height: normal;
}

body, html{
    font-family: 'Roboto', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

.checkbox{
    position: relative;
    display: block;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: 20px;
}

.light_form fieldset:nth-child(even){
    background: #ffffff; 
    padding: 20px 70px 20px 70px;
}

.light_form fieldset:nth-child(odd){
    background: #f2f3f3; 
    padding: 20px 70px 20px 70px;
}

@media (max-width:787px){
	.light_form fieldset:nth-child(even){
    	background: #ffffff; 
    	padding: 20px 15px 20px 15px;
	}
	.light_form fieldset:nth-child(odd){
    	background: #f2f3f3; 
    	padding: 20px 15px 20px 15px;
	}

	select  {
    	width: 88% !important;
    	margin-left: 30px;
	}

	select#am{
		margin-left: 10px;
	}

    .form-footer{
        margin-left: 15px;
        margin-right: 15px;
    }
    .form-top-left {
    padding: 20px;
    margin-top: 20px;
    background: #2e373e;
    color: #ffffff;
    }

    form.light_form input.form-control {
    border: 1px solid #fff;
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    font-size: 16px;
    line-height: 2rem;
    height: 40px;
    color: #2d373e;
    background: rgba(151,166,177,0.17);
    box-shadow: none !important;
    margin-left: 15px;
    width: calc(100% - 15px);
    -webkit-appearance: none;
    }

form.light_form textarea.form-control {
    border: 1px solid #fff;
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    font-size: 16px;
    margin-left: 15px;
    width: calc(100% - 15px);
    line-height: 2rem;
    box-shadow: none !important;
    -webkit-appearance: none;
    color: #2d373e;
    background: rgba(151,166,177,0.17);
}

.checkbox {
    position: relative;
    display: block;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: 35px;
}

.details p, .other_questions p{
    color: #414243;
    font-size: 1.2rem;
    font-weight: 300;
    margin-left: 15px;
}
}



@media (max-width:480px){
    .form-top-left {
    padding: 20px;
    margin-top: 20px;
    background: #2e373e;
    color: #ffffff;
    }
}

.form-top.pre{
     background: #f6f9fb;
}

.airport_transfer{
    padding: 120px 0 80px;
    background: #f6f9fb;
}

.form-footer{
    margin-top:30px;
}

.fineprint{
    margin-top:20px;
}

.fineprint p{
    font-size: 0.8rem;
}
